@charset "UTF-8";
/*------------------------------------------------------------------------------

  header

------------------------------------------------------------------------------*/
.m-header_top {
  margin-bottom: 20px;
}

/*------------------------------------------------------------------------------

  icon

------------------------------------------------------------------------------*/
.icon_doublecircle,
.icon_circle,
.icon_triangle,
.icon_line,
.icon_f,
.icon_ev,
.icon_ka1,
.icon_ka2,
.icon_sp1,
.icon_sp2,
.icon_eu1,
.icon_eu2,
.icon_ed1,
.icon_ed2,
.icon_er1,
.icon_er2,
.icon_ku1,
.icon_ku2,
.icon_ka1,
.icon_ka2,
.icon_kr1,
.icon_kr2,
.icon_info_i01,
.icon_info_i02,
.icon_info_i03,
.icon_info_i04,
.icon_info_i05,
.icon_info_i06 {
  background: no-repeat center/100%;
  display: inline-block;
  position: relative;
  top: -0.09375em;
  vertical-align: middle;
}

@media print, screen and (min-width: 951px) {
  .icon_f,
.icon_ev,
.icon_ka1,
.icon_ka2,
.icon_sp1,
.icon_sp2,
.icon_eu1,
.icon_eu2,
.icon_ed1,
.icon_ed2,
.icon_er1,
.icon_er2,
.icon_ku1,
.icon_ku2,
.icon_ka1,
.icon_ka2,
.icon_kr1,
.icon_kr2,
.icon_info_i01,
.icon_info_i02,
.icon_info_i03,
.icon_info_i04,
.icon_info_i05,
.icon_info_i06 {
    height: 34px;
    width: 34px;
  }
}
@media only screen and (max-width: 950.98px) {
  .icon_f,
.icon_ev,
.icon_ka1,
.icon_ka2,
.icon_sp1,
.icon_sp2,
.icon_eu1,
.icon_eu2,
.icon_ed1,
.icon_ed2,
.icon_er1,
.icon_er2,
.icon_ku1,
.icon_ku2,
.icon_ka1,
.icon_ka2,
.icon_kr1,
.icon_kr2,
.icon_info_i01,
.icon_info_i02,
.icon_info_i03,
.icon_info_i04,
.icon_info_i05,
.icon_info_i06 {
    height: 30px;
    width: 30px;
  }
}

.icon_doublecircle {
  background-image: url(/barrierfree/barrierfree_info/pictimg/icon_doublecircle.svg);
}

.icon_circle {
  background-image: url(/barrierfree/barrierfree_info/pictimg/icon_circle.svg);
}

.icon_triangle {
  background-image: url(/barrierfree/barrierfree_info/pictimg/icon_triangle.svg);
}

.icon_line {
  background-image: url(/barrierfree/barrierfree_info/pictimg/icon_line.svg);
}

.icon_f {
  background-image: url(/barrierfree/barrierfree_info/pictimg/f.svg);
}

.icon_ev {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ev.svg);
}

.icon_ka1 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ka1.svg);
}

.icon_ka2 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ka2.svg);
}

.icon_sp1 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/sp1.svg);
}

.icon_sp2 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/sp2.svg);
}

.icon_eu1 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/eu1.svg);
}

.icon_eu2 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/eu2.svg);
}

.icon_ed1 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ed1.svg);
}

.icon_ed2 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ed2.svg);
}

.icon_er1 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/er1.svg);
}

.icon_er2 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/er2.svg);
}

.icon_ku1 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ku1.svg);
}

.icon_ku2 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ku2.svg);
}

.icon_ka1 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ka1.svg);
}

.icon_ka2 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/ka2.svg);
}

.icon_kr1 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/kr1.svg);
}

.icon_kr2 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/kr2.svg);
}

.icon_info_i01 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/barrierfree_info_i01.svg);
}

.icon_info_i02 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/barrierfree_info_i02.svg);
}

.icon_info_i03 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/barrierfree_info_i03.svg);
}

.icon_info_i04 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/barrierfree_info_i04.svg);
}

.icon_info_i05 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/barrierfree_info_i05.svg);
}

.icon_info_i06 {
  background-image: url(/barrierfree/barrierfree_info/pictimg/barrierfree_info_i06.svg);
}

/*------------------------------------------------------------------------------

  リンク

------------------------------------------------------------------------------*/
@media print, screen and (min-width: 951px) {
  .bf_link {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 950.98px) {
  .bf_link {
    margin-top: 30px;
  }
}
.bf_link .bf_link_list {
  -webkit-box-align: center;
      -ms-flex-align: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          justify-content: space-between;
}
.bf_link .bf_link_item {
  width: 50%;
}
.bf_link .bf_link_item > a {
  color: #0068b7;
  display: inline-block;
  font-weight: 500;
  line-height: 1.3;
  position: relative;
}
@media print, screen and (min-width: 951px) {
  .bf_link .bf_link_item > a {
    font-size: 22px;
  }
}
@media only screen and (max-width: 950.98px) {
  .bf_link .bf_link_item > a {
    font-size: 18px;
  }
}
.bf_link .bf_link_item > a::before {
  border-right: 2px solid #0068b7;
  border-top: 2px solid #0068b7;
  content: "";
  display: block;
  position: absolute;
}
@media print, screen and (min-width: 951px) {
  .bf_link .bf_link_item > a::before {
    height: 10px;
    top: 10px;
    width: 10px;
  }
}
@media only screen and (max-width: 950.98px) {
  .bf_link .bf_link_item > a::before {
    height: 9px;
    top: 8px;
    width: 9px;
  }
}
@media print, screen and (min-width: 951px) {
  .bf_link .bf_link_item > a span {
    -webkit-transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
    background: -webkit-gradient(linear, left top, left bottom, from(#0068b7), to(#0068b7)) 100% 100%/0 1px no-repeat;
    background: linear-gradient(#0068b7, #0068b7) 100% 100%/0 1px no-repeat;
    padding-bottom: 1px;
    transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  }
}
@media print, screen and (min-width: 951px) {
  .bf_link .bf_link_item > a:hover span {
    background-position: 0 100%;
    background-size: 100% 1px;
  }
}
@media print, screen and (min-width: 951px) {
  .bf_link .bf_link_item.prev > a {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 950.98px) {
  .bf_link .bf_link_item.prev > a {
    padding-left: 15px;
  }
}
.bf_link .bf_link_item.prev > a::before {
  -webkit-transform: rotate(-135deg);
  left: 0;
          transform: rotate(-135deg);
}
.bf_link .bf_link_item.next {
  margin-left: auto;
  text-align: right;
}
@media print, screen and (min-width: 951px) {
  .bf_link .bf_link_item.next > a {
    padding-right: 20px;
  }
}
@media only screen and (max-width: 950.98px) {
  .bf_link .bf_link_item.next > a {
    padding-right: 15px;
  }
}
.bf_link .bf_link_item.next > a::before {
  -webkit-transform: rotate(45deg);
  right: 0;
          transform: rotate(45deg);
}

/*------------------------------------------------------------------------------

  印刷

------------------------------------------------------------------------------*/
.btn-print {
  text-align: right;
}
.btn-print > a {
  border: 1px solid #ccd2d6;
  border-radius: 5px;
  display: inline-block;
  line-height: 1.3;
}
@media print, screen and (min-width: 951px) {
  .btn-print > a {
    font-size: 15px;
    padding: 6px 23px;
  }
}
@media only screen and (max-width: 950.98px) {
  .btn-print > a {
    font-size: 13px;
    padding: 8px 20px;
  }
}
@media print, screen and (min-width: 951px) {
  .btn-print > a span {
    -webkit-transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
    background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#222)) 100% 100%/0 1px no-repeat;
    background: linear-gradient(#222, #222) 100% 100%/0 1px no-repeat;
    padding-bottom: 1px;
    transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  }
}
@media print, screen and (min-width: 951px) {
  .btn-print > a:hover span {
    background-position: 0 100%;
    background-size: 100% 1px;
  }
}

/*------------------------------------------------------------------------------

  モジュール

------------------------------------------------------------------------------*/
@media print, screen and (min-width: 951px) {
  .m-frame.bf_frame {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-frame.bf_frame {
    margin-top: 30px;
  }
}
.m-frame.bf_frame .m-frame_wrapper {
  border-color: #ccd2d6;
  border-radius: 0;
  border-width: 1px;
}
@media only screen and (max-width: 950.98px) {
  .m-frame.bf_frame .m-frame_wrapper {
    padding: 25px;
  }
}
.m-frame .m-frame_content.opt-col-2 {
  margin-left: 0;
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content.opt-col-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.m-frame .m-frame_content .m-frame_content_col > *:first-child {
  margin-top: 0 !important;
}
.m-frame .m-frame_content .m-frame_content_col .icon_doublecircle,
.m-frame .m-frame_content .m-frame_content_col .icon_circle,
.m-frame .m-frame_content .m-frame_content_col .icon_triangle {
  margin-right: 3px;
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col .icon_doublecircle,
.m-frame .m-frame_content .m-frame_content_col .icon_circle,
.m-frame .m-frame_content .m-frame_content_col .icon_triangle {
    height: 16px;
    width: 16px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-frame .m-frame_content .m-frame_content_col .icon_doublecircle,
.m-frame .m-frame_content .m-frame_content_col .icon_circle,
.m-frame .m-frame_content .m-frame_content_col .icon_triangle {
    height: 15px;
    width: 15px;
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col.left {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 40.71428571%;
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col.right {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col + .m-frame_content_col {
    margin-left: 50px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-frame .m-frame_content .m-frame_content_col + .m-frame_content_col {
    margin-top: 25px;
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col .m-link-list {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-frame .m-frame_content .m-frame_content_col .m-link-list {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col .m-link-list ul {
    -ms-flex-wrap: nowrap;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
        flex-wrap: nowrap;
            justify-content: flex-end;
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col .m-link-list li {
    position: relative;
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col .m-link-list li + li {
    margin-left: 30px;
    padding-left: 30px;
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .m-frame_content .m-frame_content_col .m-link-list li + li::before {
    -webkit-transform: translateY(-50%);
    background-color: #ccd2d6;
    content: "";
    display: block;
    height: 25px;
    left: 0;
    position: absolute;
    top: 50%;
            transform: translateY(-50%);
    width: 1px;
  }
}
.m-frame .m-frame_content .m-frame_content_col .m-txt > p {
  padding-left: 30px;
  position: relative;
}
.m-frame .m-frame_content .m-frame_content_col .symbol {
  left: 0;
  position: absolute;
  top: 0;
}
.m-frame .bf_list {
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      flex-wrap: wrap;
  margin-left: -10px;
}
.m-frame .bf_list > li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.3;
}
@media print, screen and (min-width: 951px) {
  .m-frame .bf_list > li {
    font-size: 16px;
    margin: 30px 0 0 10px;
    width: calc(33.33% - 10px);
  }
}
@media only screen and (max-width: 950.98px) {
  .m-frame .bf_list > li {
    font-size: 15px;
    margin: 20px 0 0 10px;
    width: calc(50% - 10px);
  }
}
@media print, screen and (min-width: 951px) {
  .m-frame .bf_list > li:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-frame .bf_list > li:nth-child(-n+2) {
    margin-top: 0;
  }
}
.m-frame .bf_list > li [class^=icon_] {
  margin-right: 10px;
  top: 0;
}
.m-frame .bf_tel {
  color: #0068b7;
  font-weight: 500;
  line-height: 1.3;
  text-align: center;
}
@media print, screen and (min-width: 951px) {
  .m-frame .bf_tel {
    font-size: 28px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-frame .bf_tel {
    font-size: 16px;
  }
}

@media print, screen and (min-width: 951px) {
  .m-table tbody th,
.m-table tbody td {
    padding: 20px !important;
  }
}
.m-table tbody th {
  vertical-align: middle;
}
.m-table tr.opt-bg-gray {
  background-color: #f7f8fc;
}
@media print, screen and (min-width: 951px) {
  .m-table td .icon_doublecircle,
.m-table td .icon_circle,
.m-table td .icon_triangle,
.m-table td .icon_line {
    height: 26px;
    width: 26px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-table td .icon_doublecircle,
.m-table td .icon_circle,
.m-table td .icon_triangle,
.m-table td .icon_line {
    height: 24px;
    width: 24px;
  }
}
.m-table td .icon_block {
  display: inline-block;
  position: relative;
}
.m-table td .icon_block::before, .m-table td .icon_block::after {
  content: "~";
  display: inline-block;
  position: relative;
  top: -0.09375em;
  vertical-align: middle;
}
@media print, screen and (min-width: 951px) {
  .m-table td .icon_block::before, .m-table td .icon_block::after {
    margin: 0 10px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-table td .icon_block::before, .m-table td .icon_block::after {
    margin: 0 4px;
  }
}
@media print, screen and (min-width: 951px) {
  .m-table td .icon_block i + i {
    margin-left: 5px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-table td .icon_block i + i {
    margin-left: 4px;
  }
}
.m-table td sup:not(:empty) {
  color: #666;
  font-size: 12px;
}
@media print, screen and (min-width: 951px) {
  .m-table td sup:not(:empty) {
    margin: 0 -24px 0 2px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-table td sup:not(:empty) {
    margin: 0 -23px 0 2px;
  }
}
.m-table td sup:empty {
  display: none;
}
.m-table td .bf_txt {
  display: inline-block;
}
.m-table .opt-border-bottom {
  border-bottom: 2px solid #bcc5cc !important;
}

.m-header_section_ttl font {
  font-size: 81.25%;
}

.opt-line-a{background-color:#c22047 !important}.opt-line-b{background-color:#e7a61a !important}.opt-line-c{background-color:#65c03a !important}.opt-line-d{background-color:#2e89d9 !important}.opt-line-e{background-color:#1b3db0 !important}.opt-line-f{background-color:#008446 !important}.opt-line-g{background-color:#c22047 !important}.opt-line-h,.opt-line-i{background-color:#e7a61a !important}.opt-line-j{background-color:#2e89d9 !important}.opt-line-k,.opt-line-l{background-color:#1b3db0 !important}.opt-line-m{background-color:#00b1bb !important}.opt-line-n,.opt-line-o,.opt-line-p{background-color:#008446 !important}.opt-line-y,.opt-line-z{background-color:#b1865b !important}@media print,screen and (min-width: 951px){.map{height:700px;margin-top:50px}}@media only screen and (max-width: 950.98px){.map{height:345px;margin-top:45px}}.map_image_frame{width:100%}@media print,screen and (min-width: 951px){.map_image_frame{height:700px}}@media only screen and (max-width: 950.98px){.map_image_frame{height:345px}}